/* This file was generated by syncqt. */
#ifndef QT_QTQUICK3DRENDER_VERSION_H
#define QT_QTQUICK3DRENDER_VERSION_H

#define QTQUICK3DRENDER_VERSION_STR "5.14.1"

#define QTQUICK3DRENDER_VERSION 0x050E01

#endif // QT_QTQUICK3DRENDER_VERSION_H
